<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>select_-20212020201920182017201620152014201_28b437</name>
   <tag></tag>
   <elementGuidId>a52a9fbd-9160-4b35-ac48-8c810bf38238</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#years</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='years']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>select</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>years</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>years</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
							-
															2021  
															2020  
															2019  
															2018  
															2017  
															2016  
															2015  
															2014  
															2013  
															2012  
															2011  
															2010  
															2009  
															2008  
															2007  
															2006  
															2005  
															2004  
															2003  
															2002  
															2001  
															2000  
															1999  
															1998  
															1997  
															1996  
															1995  
															1994  
															1993  
															1992  
															1991  
															1990  
															1989  
															1988  
															1987  
															1986  
															1985  
															1984  
															1983  
															1982  
															1981  
															1980  
															1979  
															1978  
															1977  
															1976  
															1975  
															1974  
															1973  
															1972  
															1971  
															1970  
															1969  
															1968  
															1967  
															1966  
															1965  
															1964  
															1963  
															1962  
															1961  
															1960  
															1959  
															1958  
															1957  
															1956  
															1955  
															1954  
															1953  
															1952  
															1951  
															1950  
															1949  
															1948  
															1947  
															1946  
															1945  
															1944  
															1943  
															1942  
															1941  
															1940  
															1939  
															1938  
															1937  
															1936  
															1935  
															1934  
															1933  
															1932  
															1931  
															1930  
															1929  
															1928  
															1927  
															1926  
															1925  
															1924  
															1923  
															1922  
															1921  
															1920  
															1919  
															1918  
															1917  
															1916  
															1915  
															1914  
															1913  
															1912  
															1911  
															1910  
															1909  
															1908  
															1907  
															1906  
															1905  
															1904  
															1903  
															1902  
															1901  
															1900  
													</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;years&quot;)</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//select[@id='years']</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-years']/select</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='-'])[3]/following::select[1]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Sign up for our newsletter!'])[1]/preceding::select[1]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Receive special offers from our partners!'])[1]/preceding::select[1]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/select</value>
   </webElementXpaths>
</WebElementEntity>
